body {
  font-family: neue-haas-grotesk-display, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}

p {
  margin-bottom: 0px;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.page {
  position: relative;
  z-index: 50;
}

.section {
  position: relative;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section.kontakt {
  background-color: #333;
}

.features-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33.333333333333336%;
  margin-top: 15px;
  padding: 15px;
}

.footer {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 350px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  background-color: #fff;
  text-align: center;
}

.footer-col {
  width: 25%;
}

.kontakt-link-block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  margin-bottom: 9px;
  padding: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 2px;
  border-color: #fafafa;
  border-radius: 3px;
  background-color: #fafafa;
  font-size: 12px;
  text-decoration: none;
}

.card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 680px;
  height: 400px;
  margin: 10px 10px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: 20px;
}

.projet-item {
  width: 50%;
  padding: 25px;
}

.footer-text {
  display: block;
  margin-bottom: 10px;
  color: #fff;
  text-decoration: none;
}

.footer-text:hover {
  text-decoration: none;
}

.hero__headline {
  position: absolute;
  left: 0px;
  top: 26vh;
  right: 0px;
  max-width: 8ch;
  margin-right: auto;
  margin-left: auto;
}

.hero__transform-target {
  height: 100%;
  font-size: 10vw;
}

.hero__ui {
  position: absolute;
  left: 50%;
  top: 0.6em;
  z-index: -1;
  display: block;
  width: 16.25em;
  height: auto;
  max-width: none;
  margin-top: -3.75em;
  margin-left: -8.75em;
}

.hero {
  position: relative;
}

.hero__hand {
  position: absolute;
  left: 50%;
  top: -1.05em;
  z-index: 1;
  display: inline-block;
  width: 10em;
  height: auto;
  max-width: none;
  margin-left: -5em;
}

.hero__scroll-container {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  margin-bottom: 0px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.hero__container {
  display: block;
  height: 150vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.hero__container-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  max-width: none;
  margin: 0px auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.nav-shadow {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  z-index: 100;
  height: 6em;
  background-color: transparent;
  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.08), 0 0 1px 0 rgba(0, 0, 0, 0.08);
}

.nav__container {
  position: relative;
  z-index: 310;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-template-areas: "Area Area-2 Area-3";
  -ms-grid-columns: auto auto auto;
  grid-template-columns: auto auto auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav__logo {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}

.nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 300;
  height: 6em;
  padding: 16px 36px;
  background-color: transparent;
}

.logo-text {
  position: relative;
  z-index: 3;
  overflow: hidden;
  width: 225px;
  padding-bottom: 4px;
  color: #000;
  font-size: 35px;
  line-height: 35px;
  font-weight: 700;
}

.nav-cover {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  z-index: 200;
  display: block;
  height: 6em;
  background-color: #fff;
}

.info {
  padding-right: 15%;
  padding-left: 15%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.nav__link {
  position: relative;
  z-index: 350;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-right: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo-short {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  z-index: 2;
  opacity: 0;
  color: #000;
  font-size: 35px;
  line-height: 35px;
  font-weight: 700;
}

.logo-short-point {
  position: absolute;
  left: 225px;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  color: #000;
  font-size: 35px;
  line-height: 35px;
  font-weight: 700;
}

.info__flex {
  position: relative;
}

.info__flex.right {
  width: 50%;
}

.info__heading {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 15px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 56px;
  line-height: 68px;
  font-weight: 600;
}

.info__heading.is__second {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  opacity: 0;
}

.intro {
  position: -webkit-sticky;
  position: sticky;
  top: 6em;
  z-index: 10;
  overflow: hidden;
  height: 200vh;
  max-width: 2880px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-bottom: 90px;
}

.logo-fader {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 9;
  display: block;
  width: 0%;
  height: 115%;
  background-color: #fff;
}

.projects {
  position: relative;
  z-index: 20;
}

.project__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #333;
  text-align: right;
  cursor: pointer;
}

.project__item.bg__dark {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  background-color: #333;
}

.project__item.bg__dark {
  background-color: #333;
}

.project__item.is__first {
  height: 50vh;
}

.project__img {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 940px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-perspective: 608px;
  perspective: 608px;
  -o-object-fit: fill;
  object-fit: fill;
}

.info__subheading {
  width: 90%;
  margin-top: 45px;
  margin-bottom: 0px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 38px;
  line-height: 52px;
  font-weight: 600;
}

.info__subheading.is__second {
  position: absolute;
  left: 0%;
  top: -45px;
  right: 0%;
  bottom: auto;
  display: block;
  opacity: 0;
}

.btn__block {
  position: relative;
  z-index: 50;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 90px;
}

.btn {
  position: relative;
  display: block;
  width: 200px;
  height: 50px;
  margin-right: 26px;
  padding: 16px 30px;
  border-style: solid;
  border-width: 2px;
  border-color: #333;
  border-radius: 50px;
  -webkit-transition: color 200ms linear;
  transition: color 200ms linear;
  color: #333;
  line-height: 14px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
}

.btn:hover {
  color: #000;
  text-decoration: none;
}

.text-block {
  display: inline;
}

.text-block:hover {
  text-decoration: none;
}

.cursor {
  position: absolute;
  z-index: 400;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background-color: #000;
  -webkit-transition: opacity 100ms linear, left 100ms linear, top 100ms linear;
  transition: opacity 100ms linear, left 100ms linear, top 100ms linear;
}

.cursor.cursor-pressed {
  width: 12px;
  height: 12px;
  -webkit-transition: height 100ms linear, width 200ms ease, opacity 100ms linear, left 100ms linear, top 100ms linear;
  transition: height 100ms linear, width 200ms ease, opacity 100ms linear, left 100ms linear, top 100ms linear;
}

.cursor.nav-hover {
  width: 32px;
  height: 32px;
  border-style: solid;
  border-width: 1px;
  border-color: #000;
  background-image: url('../images/plus-white_Zeichenfläche-1.svg');
  background-position: 50% 50%;
  background-size: 12px 12px;
  background-repeat: no-repeat;
  -webkit-transition: height 200ms linear, width 200ms linear, opacity 100ms linear, left 100ms linear, top 100ms linear;
  transition: height 200ms linear, width 200ms linear, opacity 100ms linear, left 100ms linear, top 100ms linear;
}

.cursor.button-hover {
  width: 200px;
  height: 50px;
  border-style: solid;
  border-width: 2px;
  border-color: #000;
  border-radius: 50px;
  background-color: #000;
  background-image: url('../images/plus-white_Zeichenfläche-1.svg');
  background-position: 50% 50%;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  -webkit-transition: opacity 200ms ease, height 200ms linear, width 200ms linear, opacity 100ms linear, left 100ms linear, top 100ms linear;
  transition: opacity 200ms ease, height 200ms linear, width 200ms linear, opacity 100ms linear, left 100ms linear, top 100ms linear;
}

.cursor.hover-project {
  background-color: transparent;
}

.nav__btn {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32px;
  height: 32px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #000;
  border-radius: 50%;
  background-image: url('../images/plus.svg');
  background-position: 50% 50%;
  background-size: 12px 12px;
  background-repeat: no-repeat;
  opacity: 0.26;
}

.nav__menu-action {
  position: absolute;
  left: auto;
  top: 10px;
  right: 0px;
  bottom: 5px;
  display: none;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: #000;
}

.nav__menu {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.menu__header {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 6em;
  margin-right: auto;
  margin-left: auto;
  padding: 16px 36px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu__close {
  width: 32px;
  height: 32px;
  border: 1px solid #fff;
  border-radius: 50%;
  background-image: url('../images/minus-white.svg');
  background-position: 50% 50%;
  background-size: 12px 12px;
  background-repeat: no-repeat;
  opacity: 0.45;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  cursor: pointer;
}

.menu__close:hover {
  opacity: 1;
}

.menu__links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 80vw;
  margin-right: auto;
  margin-left: auto;
  padding-right: 35px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.menu__text-link {
  width: 80%;
  padding-right: 4px;
  opacity: 0.74;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #fff;
  font-size: 24px;
  line-height: 36px;
  font-weight: 400;
  text-align: right;
  letter-spacing: 6px;
  text-decoration: none;
  cursor: pointer;
}

.menu__text-link:hover {
  opacity: 1;
  text-decoration: none;
}

.menu__text-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 0.5px solid hsla(0, 0%, 100%, 0.45);
}

.menu__text-wrap.is__first {
  border-top: 0.5px solid hsla(0, 0%, 100%, 0.45);
}

.menu__text-lable {
  width: 20%;
  padding-left: 5px;
  opacity: 0.45;
  color: #fff;
  font-weight: 400;
  letter-spacing: 2px;
}

.menu__text-lable.menu__title {
  text-transform: uppercase;
}

.project__img-file {
  position: relative;
  z-index: 5;
  overflow: hidden;
}

.text-trigger {
  height: 150vh;
}

.project__text {
  display: inline-block;
  padding-bottom: 4px;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 4px;
  text-decoration: none;
}

.project__text:hover {
  text-decoration: none;
}

.project__text-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 0.5px solid transparent;
  opacity: 0.5;
  -webkit-transition: border-color 300ms ease;
  transition: border-color 300ms ease;
  text-decoration: none;
  cursor: pointer;
}

.project__text-wrap:hover {
  border-bottom-color: #fff;
  opacity: 0.5;
  text-decoration: none;
}

.footer-spacer {
  height: 350px;
}

.footer-text {
  padding-top: 70px;
  color: #333;
  font-size: 14px;
  line-height: 36px;
  font-weight: 400;
  text-align: left;
  letter-spacing: 1px;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 24px;
  text-align: left;
}

.footer-col {
  width: 33.333333333333336%;
  padding: 36px 36px 35px;
  border-right: 0.5px solid hsla(0, 0%, 40%, 0.68);
  text-align: left;
}

.footer-col.is__lst {
  border-right-style: none;
  border-right-width: 0px;
}

.footer-col.is__first {
  padding-right: 54px;
}

.footer-col__title {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 36px;
  text-align: left;
}

.light {
  position: absolute;
  left: 9%;
  top: 20%;
  right: auto;
  bottom: auto;
  z-index: 10;
  width: 200px;
  height: 200px;
  border-radius: 100%;
  background-color: #fff;
  opacity: 0.33;
  -webkit-filter: blur(100px);
  filter: blur(100px);
}

@media screen and (min-width: 1280px) {
  .info__subheading {
    width: 85%;
  }
}

@media screen and (min-width: 1440px) {
  .info__subheading {
    width: 80%;
  }
}

@media screen and (max-width: 991px) {
  .section {
    padding-top: 70px;
  }

  .section.kontakt {
    padding-top: 55px;
    padding-bottom: 50px;
  }

  .features-item {
    margin-top: 0px;
    padding: 10px;
  }

  .footer {
    padding-right: 0px;
    padding-left: 0px;
  }

  .card {
    margin-right: 40px;
    margin-left: 40px;
  }

  .projet-item {
    width: 1000%;
    padding: 10px;
  }

  .hero__transform-target {
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }

  .hero__scroll-container {
    top: 24px;
  }

  .nav-shadow {
    height: 6em;
  }

  .nav__container {
    position: relative;
    max-width: 100vmax;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 4vw;
    padding-left: 4vw;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }

  .nav {
    padding: 8px 0vw;
  }

  .nav-cover {
    height: 6em;
  }

  .info__heading {
    padding-bottom: 0px;
    font-size: 42px;
    line-height: 56px;
  }

  .project__img {
    width: 770px;
  }

  .info__subheading {
    width: 100%;
    margin-top: 24px;
    font-size: 32px;
    line-height: 46px;
  }

  .info__subheading.is__second {
    top: -24px;
  }

  .btn__block {
    margin-top: 60px;
  }

  .cursor {
    display: none;
  }

  .cursor.hover-project {
    background-color: transparent;
  }

  .nav__menu-action {
    top: 18px;
    right: 31px;
    display: none;
  }

  .nav__menu {
    display: none;
  }

  .menu__text-link {
    width: 70%;
    font-size: 18px;
  }

  .menu__text-lable {
    width: 30%;
  }

  .footer-text {
    padding-top: 16px;
    font-size: 16px;
  }

  .footer-col {
    padding: 24px;
  }
}

@media screen and (max-width: 767px) {
  .section.kontakt {
    background-image: none;
  }

  .features-item {
    width: 50%;
  }

  .footer {
    height: 500px;
    padding: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .kontakt-link-block {
    width: 100%;
    margin-right: 10px;
    margin-bottom: 24px;
  }

  .card {
    width: 100%;
    height: 400px;
  }

  .hero__scroll-container {
    top: 40px;
  }

  .hero__container {
    height: 200vh;
  }

  .nav-shadow {
    height: 4em;
  }

  .nav__container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .nav {
    height: 4em;
  }

  .logo-text {
    width: 162px;
    font-size: 25px;
  }

  .nav-cover {
    height: 4em;
  }

  .info {
    padding-right: 8%;
    padding-left: 8%;
  }

  .nav__link {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .logo-short {
    font-size: 25px;
  }

  .logo-short-point {
    left: 161px;
    display: block;
    font-size: 25px;
  }

  .info__heading {
    font-size: 42px;
    line-height: 52px;
  }

  .info__heading.is__second {
    font-size: 42px;
  }

  .intro {
    top: 4em;
    padding-top: 60px;
    padding-bottom: 35px;
  }

  .logo-fader {
    display: block;
  }

  .project__item {
    height: 60vh;
  }

  .project__item.is__first {
    height: 25vh;
  }

  .project__img {
    width: 500px;
  }

  .info__subheading {
    width: 100%;
    font-size: 32px;
    line-height: 42px;
  }

  .btn__block {
    margin-top: 72px;
  }

  .nav__menu-action {
    top: 4px;
    right: 23px;
    bottom: 21px;
    display: none;
  }

  .nav__menu {
    display: none;
  }

  .menu__header {
    height: 4em;
    max-width: 100%;
    padding: 0px 24px 0px 0px;
  }

  .menu__links {
    max-width: 100%;
    padding-right: 24px;
    padding-left: 24px;
  }

  .menu__text-link {
    width: 65%;
    font-size: 16px;
    letter-spacing: 3px;
  }

  .menu__text-lable {
    width: 35%;
  }

  .footer-spacer {
    height: 500px;
  }

  .footer-text {
    width: 66%;
    text-align: center;
  }

  .heading-2 {
    text-align: center;
  }

  .footer-col {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-right-style: solid;
  }

  .footer-col.is__first {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 0.5px solid hsla(0, 0%, 40%, 0.68);
    border-right-style: none;
  }

  .footer-col__title {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .section.kontakt {
    padding-right: 20px;
    padding-left: 20px;
  }

  .features-item {
    width: 100%;
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    border-bottom: 1px solid #fafafa;
  }

  .footer {
    height: 600px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
  }

  .footer-col {
    width: 100%;
    margin-top: 10px;
  }

  .card {
    margin-right: 20px;
    margin-bottom: 30px;
    margin-left: 20px;
    padding: 25px 0px 60px;
  }

  .footer-text:hover {
    text-decoration: none;
  }

  .hero__scroll-container {
    top: 60px;
  }

  .hero__container {
    height: 150vh;
  }

  .nav__container {
    padding-right: 25px;
    padding-left: 25px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .info {
    padding-right: 10%;
    padding-left: 10%;
  }

  .info__heading {
    font-size: 36px;
    line-height: 44px;
  }

  .info__heading.is__second {
    padding-bottom: 0px;
    font-size: 38px;
  }

  .intro {
    padding-top: 48px;
    padding-bottom: 24px;
  }

  .project__item {
    height: 40vh;
  }

  .project__img {
    width: 300px;
  }

  .info__subheading {
    position: relative;
    display: block;
    width: 100%;
    margin-top: 60px;
    font-size: 26px;
    line-height: 36px;
  }

  .info__subheading.is__second {
    left: 0%;
    top: -60px;
    right: 0%;
    bottom: auto;
    opacity: 0;
  }

  .nav__menu-action {
    display: none;
  }

  .nav__menu {
    display: none;
  }

  .menu__links {
    padding-right: 24px;
  }

  .menu__text-link {
    width: 100%;
    opacity: 0.78;
    text-align: left;
  }

  .menu__text-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .menu__text-lable {
    width: 100%;
    padding-left: 0px;
  }

  .project__text {
    letter-spacing: 1.5px;
  }

  .footer-spacer {
    height: 600px;
  }

  .footer-text {
    width: 100%;
    margin-bottom: 0px;
    padding-top: 0px;
    font-size: 14px;
    line-height: 20px;
  }

  .heading-2 {
    margin-bottom: 13px;
  }

  .footer-col {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-bottom: 0.5px solid hsla(0, 0%, 40%, 0.68);
    border-right-style: none;
  }

  .footer-col.is__lst {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .footer-col.is__first {
    padding-right: 24px;
    padding-left: 24px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .footer-col__title {
    margin-bottom: 12px;
  }
}

